apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "restic-helm.fullname" . }}
  labels:
    {{- include "restic-helm.labels" . | nindent 4 }}
data:
  RESTIC_PASSWORD: "{{ .Values.repository.key }}"
  RESTIC_REPOSITORY: "{{ .Values.repository.name }}"
  {{- .Values.auth | nindent 2 }}
